<script type="text/javascript" language="javascript">

    $(document).ready(function() {
        email = getUrlParameterPlain("email");
        localStorage.setItem("email", email);
        window.location = "?page=home";
    });

</script>